#Dwarf Caves (Up)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["These lead up and out.",
         "Do you wish to leave?"])):
        tickGame(e, 120)
        setExit(e, "maps/renwild.cfg", 123, 136, 270)
